Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84572 - update to 0.9.15
Summary: update to 0.9.15
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: irda-utils
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-19 01:23 UTC by Peter Bowen
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-28 18:57:22 UTC


Attachments (Terms of Use)

Description Peter Bowen 2003-02-19 01:23:44 UTC
irda-utils should be updated to 0.9.15 or later as these versions have many
fixes, including man pages[1]!

[1] Man pages are a system for documenting commands common to most Unix-style
systems.  Admins' and users' tend to get confused when they aren't present.
Sometimes they even file bogus bugs because of lack of docs. ;)

Comment 1 Peter Bowen 2003-02-20 03:50:31 UTC
kicking over to notting, as he seems to always fix/close the brosenkr bugs when
I mention them on the list.

Comment 2 Bill Nottingham 2003-02-20 03:56:58 UTC
The answer is going to be 'not at this point'....


Note You need to log in before you can comment on or make changes to this bug.